@import url("menus.css");

@import url("jstuff.css");



body {

width: 100%;

}



#content100 {float:left;}

#header_items {width: 100%;}

#header.block_holder, #slideshow.block_holder, #footermenu.block_holder {padding:0;}

.side_margins {margin:10px 5px 0 5px;}



.maincontent {  

    background: none repeat scroll 0 0 #EEEEEE;

    border: 1px solid #D9D9D9;

    border-radius: 10px 5px 5px 5px;

    min-height:200px;

    width: 910px;

}



#sidecol_a .sidecol_block .module {    

    background: none repeat scroll 0 0 #EEEEEE;

    border: 1px solid #D9D9D9;

    border-radius: 5px 5px 5px 5px;

}



.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2  {float: left;}

.block_holder {padding:0 5px;}



/*--Framework Classes--*/

.block_holder {

}

.container {

	width:100%; 

}

.wrapper960 {

	width:928px; 

	margin:0 auto; 

}



.clear {

	clear:both;

}

.menu{}

#content_full {

	float:left;

}



/*--Header Div--*/

#header {

	position:relative;

}



/* Search */

#search {

	height:20px;

	position:absolute;

	z-index:10;

}

#search form {

	margin:0;

}

#search .inputbox {

background:url("../images/searchBox.png") no-repeat scroll left top transparent;

border:medium none;

height:19px;

margin:0;

padding:4px 5px 7px 30px;

width:165px;

}

#search form .search label {

	display: none;

}



/*Language Divs*/

#language {

	position:absolute;

}



/*--Logo & Slogan Layout--*/

#logo {

	position:absolute;
	left: 36%;

}

.logo_container {

	margin: 0px; 

}

.logo_container h1 {

	padding:0px;

	margin:0;

	line-height:normal !important;

}

h1.logo {

	margin:0; 

	padding:0; 

}

h1.logo a {

	display:block; 

	position:relative; 

	z-index:0; 

	width:100%;} 

	{background: url(../images/logo.png) no-repeat; z-index:1;}



h1.logo-text {

	margin:0; 

	padding:0; 

	text-align:left;

}

h1.logo-text a {

	letter-spacing:-3px; 

	white-space:nowrap; 

	outline:none; 

	position:relative; 

	text-decoration:none; 

	width:100%;

}

p.site-slogan {

	padding:0; 

	position:relative; 

	white-space:nowrap;

}



/*Social Media Divs*/
#socialmedia {display:none}
body.homepage #socialmedia { position:absolute;  z-index:4; width:900px; margin:0; display:block }

ul#navigation {

float:right;

margin: 0px;

padding: 0px;

top: 0px;

right: 0px;

list-style: none;

height:23px;

width: 900px;

}

ul#navigation li {

background: none; 

float:left;

line-height: 23px; 

padding: 1px;

padding-right: 23px;

}

ul#navigation li a {

background-image: url("../images/sm_icons.png") !important;

background-repeat: no-repeat;

overflow:hidden;

margin-right:3px;

display: block;

width: 100px;

height: 100px;    

}

ul#navigation .nav_rssfeed a {background-position: 0 0;}

ul#navigation .nav_rssfeed a:hover {background-position: 0 -25px;}

ul#navigation .nav_twitter a {background-position: -116px 9px;}

ul#navigation .nav_twitter a:hover {background-position: -116px -91px;}

ul#navigation .nav_facebook a {background-position: 7px 9px;}

ul#navigation .nav_facebook a:hover {background-position: 7px -91px;}

ul#navigation .nav_myspace a {background-position: -80px 0;}

ul#navigation .nav_myspace a:hover {background-position: -80px -25px;}

ul#navigation .nav_blogger a {background-position: -240px 9px;}

ul#navigation .nav_blogger a:hover {background-position: -240px -91px;}

ul#navigation .nav_stumble a{background-position: -363px 9px;}

ul#navigation .nav_stumble a:hover{background-position: -363px -91px;}

ul#navigation .nav_google a {background-position: -486px 9px;}

ul#navigation .nav_google a:hover {background-position: -486px -91px;}

ul#navigation .nav_flickr a{background-position: -184px 0;}

ul#navigation .nav_flickr a:hover{background-position: -184px -25px;}

ul#navigation .nav_linkedin a{background-position: -612px 9px;}

ul#navigation .nav_linkedin a:hover{background-position: -612px -91px;}

ul#navigation .nav_pinterest a{background-position: -738px 9px;}
ul#navigation .nav_pinterest a:hover{background-position: -738px -91px;}


/*--Breadcrumb Divs--*/	

#breadcrumb .module_padding {

	padding:5px 10px;

}



/*--Main Content and Side Columns Divs--*/

#main {

}

#sidecol_a, #sidecol_b {

height:100%;

} 



/*--Bottom Modules Divs--*/

#bottom_modules {

 }



/*--Base Modules and footer Divs --*/	



 #copyright {

 	float:left;

 }

 #copyright a {

 color:#bbb;

 text-decoration:none;

 }



/* Module Styling */

.module h3, .module_menu h3 {

	padding:0; 

	margin:0;

}

.module p, .module_menu p {

	margin:0;

}

.module_padding {

	height:100%;

	padding:15px;

}

.module_content {

	padding:0px 0;

}

#sidecol .module {

	margin-bottom:10px;

}



/* Module Styling - Menus */

.module ul, .module_menu ul {

	list-style-type: none;

}

.module ul a, .module_menu ul a {

	display:block;

	text-decoration: none;

}



#breadcrumb-1, #footer-1, #footer-2, #footer-3 {

	float: left; 

	width:100%;

}

 

 

/** Hornav **/

#hornav {float:left; }

#hornav ul {margin:0;}

#hornav a span {cursor:pointer; display:block;}

#hornav li{list-style:none outside none; position:relative; text-indent:0; }

#hornav li li a span, #hornav li li a:hover span {}

#hornav a:hover {cursor:pointer; display:block; text-decoration:none;}

#hornav a:hover span{cursor:pointer; display:block;}

#hornav li ul li, #hornav li ul li ul li {margin-top: 0px;}



/* Hornav - Parent Styling */ 

#hornav ul a, #hornav ul ul a, #hornav .separator {white-space:nowrap; margin:0; margin-bottom:3px; cursor:pointer;}

#hornav li:first-child a {border: none;}

#hornav li, #hornav li li {float:left; z-index: 1;}

#hornav ul a, #hornav .separator {display:block; padding: 0 14px; text-decoration: none; z-index: 9999; margin-bottom: 0px /*dropdown gap*/;}

#hornav li:hover {}

#hornav ul ul a {display:block; line-height:20px; padding: 1px 10px; text-decoration: none; z-index: 9999; border:none;}



/* Hornav - Child Styling */

#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important; text-transform: none;}

#hornav li li a, #hornav li li a:hover, #hornav li li.active a, #hornav li.active ul li a {background:none !important;}



/* Hornav - Child Block Styling */

#hornav li li, #hornav li li li {clear:left; float:left; margin:0; padding: 2px 0px 4px !important; white-space: nowrap; z-index: 9999 !important;}

#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}



/* Hornav - Dropdown Block Styling */

#hornav ul li ul{  

height:auto;  left:-999em;  margin:0;  padding:5px;  position:absolute; z-index:99999 !important;}



/* Hornav - Image 16*16 Styling */

#hornav ul li ul img {padding:3px 6px 3px 0px;}



/* Hornav - Sub-Child Block Styling */

#hornav li ul li ul {height:auto; left:-999em; margin:0; padding:5px; position:absolute; top:0;}



/* Hornav - General */

#hornav li:hover ul ul, #hornav li:hover ul ul ul, #hornav li:hover ul ul ul ul, #hornav li.iehover ul ul, #hornav li.iehover ul ul ul, #hornav li.iehover ul ul ul ul {left: -999em;}

#hornav li:hover ul, #hornav li li:hover ul, #hornav li li li:hover ul, #hornav li li li li:hover ul, #hornav li.iehover ul, #hornav li li.iehover ul, #hornav li li li.iehover ul, #hornav li li li li.iehover ul {left:0; z-index:99999 !important;}

#hornav li li, #hornav li li li {min-width: 180px;}

#hornav li ul li ul {margin-left: 187px;}

#hornav .menu li:first-child, .module .latestnews li:first-child {margin-top: 0 !important;}

#menu li li.parent {cursor: pointer !important;}

#hornav li:hover {left:0; z-index:5001 !important;}

#hornav ul li ul {margin-top: 0px;}





/* MenuMatic */

/* Just sub menu links */

#subMenusContainer a, #hornav li li a{text-align:left;}



/* ----[ OLs ULs, LIs, and DIVs ]----*/



/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}



/* All ULs and OLs */

#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}



/* All submenu OLs and ULs */

#subMenusContainer ul, #subMenusContainer ol {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px; border:1px solid #ddd; left:0; padding-bottom:5px;}

#subMenusContainer li {list-style: none; background: none;}

#subMenusContainer{	display:block; 	position:absolute;	top:7px;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000;}



/** Top Menu **/

#topmenu {

	position:absolute;

	z-index:3;

}

#topmenu ul li{

    float: left;

    list-style:none;

}

#topmenu ul li a {

	display:block;

	text-decoration: none;

}



/** Footer Menu **/

#footermenu {

	float:right;

}

#footermenu ul li{

    display: inline;

    float: left;

}

#footermenu ul li a {

    display: block;

	text-decoration: none;

}

#footermenu ul li:last-child a {

	border:none;

}

.item-page {padding:20px;}





#wrapper_top-1 { margin: 0 0 10px; padding-top:10px; }

.block_holder_margin {}

.block_holder_margin > div {width:290px !important; margin-left:15px;}

.block_holder_margin > div:first-child {margin-left:10px;}



.map {float: left; margin-right: 30px;}



.harta { float: none; margin-right: 10px;}



.harta img {width: 400px; margin-top:-125px;margin-left: 150px;}



.clear {clear: both;}



.locatia1, .locatia2, .locatia3 , .locatia4 {width: 25%; float: left;}



.blog h2 {padding-top:10px;}



.subheading-category {margin-left:20px;}



.items-row {padding-top:0px;}



.item .content_header h2 a {font-size:18px;line-height:18px;}



.item .content_header h2 a:hover { text-decoration:underline;}

.img1 {
	border: solid 1px #000;
	}
.item-page .img1 {display:none;}

.despre { height: 145px;margin-top: 130px; border-top: solid 1px #ccc; padding-top: 30px;}
.despre img { float: left;padding-left: 15px; padding-right: 10px;}
.despre p { width: 150px; float: left; }

.produse { padding-top: 15px;}
.produse a {font-size: 22px;}
.produse h3 { font-weight: bold;}
.produse h1, .produse h2, .produse h3, .produse h4 { margin-bottom: 10px;}
.left-top { display: inline-block; width: 400px; text-align: center; text-align: center; padding:5px 5px;}
.right-top { display: inline-block; width: 400px; text-align: center; text-align: center; padding:5px 5px; margin-bottom: 20px;}
.left-bottom { display: inline-block; width: 400px; text-align: center; text-align: center; padding:5px 5px;}
.right-bottom { display: inline-block; width: 400px; text-align: center; text-align: center; padding:5px 5px;}

.aplicate { padding-top: 30px;}
.aplicate img { padding-right:  10px;}
.aplicate p { width: 860px; padding-right: 20px; text-align: justify;}
.aplicate > p:first-child { padding-top:  10px;}
.aplicate > div { padding: 30px 0 30px 0px; border-bottom: solid 1px #ccc;}
.aplicate > div:first-child { padding-top: 0;}

.suprapuse { padding-top: 30px;}
.suprapuse p { width: 860px; padding-right: 20px; text-align: justify; padding-top:  10px;}
.suprapuse > div { float:left; padding: 30px 0 30px 0px;border-bottom: solid 1px #ccc;}
.suprapuse > div:first-child { padding-top: 0;}

.plase { padding-top: 10px;}
.plase h4 { text-align: center; margin-top: 20px;}
.plase p { padding-top: 15px; text-align: justify;}
.plase > div { float: left; border-bottom: solid 1px #ccc; padding-bottom:  20px; padding-top: 10px;}

.usi-garaj { padding-top: 30px;}
.usi-garaj p { float: right; width: 580px; padding-top: 40px; padding-right: 35px;}
.usi-garaj > div { border-bottom: solid 1px #ccc;}

.actionari { padding-top: 30px;}
.actionari p {float: right; width: 580px; padding-top: 40px; padding-right: 35px;}
.actionari > div { border-bottom: solid 1px #ccc;}

.produse-speciale { padding-top: 30px;}
.produse-speciale p {float: right; width: 580px; padding-top: 40px; padding-right: 35px;}
.produse-speciale > div { border-bottom: solid 1px #ccc;}

.jaluzele { padding-top: 30px;}
.jaluzele p {float: right; width: 580px; padding-top: 40px; padding-right: 35px;}
.jaluzele > div { border-bottom: solid 1px #ccc;}

.parteneri { padding-top: 15px;}
.parteneri h1 { font-size: 30px; text-align: center;}

.certificari { height: 240px; padding-bottom: 200px;}
.ctehnic a { padding-right: 20px;}
.coperti { padding-left: 50px;}

#chronoform_Cerere { padding-top: 25px;}



.color_images {float: left; width: 240px; min-height: 100px; margin: 20px 25px 25px 0;}
.color_images ul {margin: 0 0 0 -10px; padding:0; list-style:none; }
.color_images ul li {display:inline-block; margin:0 0 10px 10px;}
.color_images ul li img {max-width: 40px; max-height: 40px; cursor: pointer}
.color_images .placeholder {border-radius:3px; margin-bottom:10px; text-align:center; padding:5px 0}
.color_images .placeholder img {max-width:240px;}

.nn_tabs_container_1_ { width: 500px; float: right; padding-right: 70px; padding-top: 19px;}

#top_modules .custom p { padding: 10px 0; text-align: center;}

#sigProId3d75197dc5 {padding-left: 80px;padding-top: 30px;}